@charset "UTF-8";
/* CSS Document */

html{
	height:100%;
}
body {
	margin:0px;
	padding:0px;
	height: 100%;
	background:#eef1e6;
	color:#282b22;
	font-family: Helvetica, Arial, sans-serif
}
h1{
	font-size:36px;
	margin:5px;
	font-weight:bold;	
}
h2{
	font-size:24px;
	margin:0px;
	font-weight:bold;
}
h3{
	font-size:16px;
	margin:0px;
	font-weight:bold;
}
hr{
clear:both;
}
img, a{
	outline:none;
	border:none;	
}
#headbar{
	position:absolute;
	top:0px;
	width:100%;
	height:150px;
	background:#282b22;
	margin:0px;
	z-index:-1;
}
#aboutbar{
	position:absolute;
	top:150px;
	width:100%;
	height:45px;
	padding:0px;
	background:#5a6642;
	z-index:-1;
}
#wrapper {
	min-height: 100%;
}
#main {
	overflow:auto;
	padding-bottom: 150px;
} 
#wrap{
	width:850px;
	min-height:100%;	
	margin:0 auto;
}
#header{
	width:850px;
	height:134px;
	margin:0px;
}
#logo{
	width:140px;
	height:140px;
	float:left;
}
#title{
	float:left;
	font-size:70px;
	font-weight:bold;
	margin:40px 45px 0px 45px;
	line-height:70px;
	padding:0px;
}
#title a{
	color:#eef1e6;
	text-decoration:none;
	
}
#miclogo{
	float:left;
	width:140px;
	height:130px;
	padding-top:10px;
}

#navbar{
	width:850px;
	height:45px;
	clear:both;
}
#navbar ul{
	list-style:none;
	padding:0px !important;
}
#navbar ul li{
	float:left;
	margin-left:-1px;
}
#navbar ul li a{
	display:block;
	width:160px;
	height:45px;
	text-align:center;
	color:#eef1e6;
	font-size:15px;
	text-decoration:none;
	line-height:45px;
	background:#5a6642;
	border-left:#282b22 1px solid;
	border-right:#282b22 1px solid;
}
#navbar ul li a:hover{
	text-decoration:underline;
	background:#b9c89d;
	color:#282b22;
}

#content{
	width:830px;
	padding:10px;
	color:#282b22;
}

#footer {
	position: relative;
	margin-top: -100px;
	height: 100px;
	clear:both;
	background:#b9c89d;
} 
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
#footwrap{
	width:850px;
	height:auto;
	min-height:100%;	
	margin:0 auto;
}
#footertext{
	position:relative;
	top:15px;
	width:850px;
	height:20px;
	text-align:center;	
	clear:both;
}
#feedback span{
	font-size:1.3em;
	font-style:oblique;
	color:#a84b22;
}

#footer a{
	color:#eef1e6;
}

#footer a:visited{
	color:#282b22;
}
#footer a:hover{
	color:#5a6642;
}
.unused{
	width:110px;
	height:150px;
	background:#dee1d6;
}
.date{
	width:110px;
	height:150px;
	margin:0px;
	padding0px;
	background:#b9c89d;
	vertical-align:top;
}
.day{
	position:relative;
	display:block;
	padding:10px;
	width:20px;
	height:20px;
}
h4{
	padding:0px;
	margin:0px;
}
.event{
	margin:0px;
	padding:0px;
}
#card{
	width:252px;
	height:161px;
	float:left;
}
#cardfront{
	position:relative;
	z-index:2;
}
#cardback{
	margin-top:-161px;
	margin-left:126px;
	position:relative;
	z-index:-1;
}
#tophome{
	width:800px;
	margin:0px;
	padding:0px;
}
.clear{
	clear:both;
}
#socialNetworks a{
	float:left;
	display:block;
	width:32px;
	height:32px;
	margin:15px 5px;
}
#homeSN{
	float:right;
	margin:5px;
	margin-right:80px;
}
#homeSN a{
	float:left;
	display:block;
	width:35px;
	height:35px;
	margin:0px 4px;
}

.redBold{
	color:#FF0000;
	font-weight:bold;
}
#cardList{
	list-style:none;
	margin:0px;
	padding:0px;
}
#cardList li{
	float:left;
	margin:0px;
	padding:0px;
}

#video{
	width:360px;
	overflow:hidden;
	padding:0px;
	float:left;
	height:400px;
	margin:0px;
}

#video iframe{
	margin-top:80px;
}
#cards{
	width:400px;
	padding:0px;
	margin:0px;
	float:left;
	height:450px;
}
.pushCard{
	position:relative;
	left:150px;
}
#opencard{
	position: relative;
	left:40px;
	
}
#closedcard{
	position: relative;
	left:265px;
	top:-120px;
}
#card{
	position: relative;
	top:-80px;
	left:130px;
}
.cardstext{
	margin-left:15px;
	margin-bottom:15px;
}
.topCardText{
	margin-left:15px;
	margin-bottom:15px;
	width:470px;
}
.pcText{
	position:relative;
	top:-10px;
	left:120px;
}
.kidText{
	position:relative;
	top:-85px;
	left:180px;
}

.sponsSection{
	width:140px;
	position:absolute;
	left:2px;
	top:200px;
	text-align:center;
}
.sponsSection ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.sponsSection ul li{
	margin:10px 0px;
	padding:0px;
}
.sponsSection ul li a{
	display:block;
	width:140px;
	color:#282b22;
}
.bighide{
	display:none;
	visibility:hidden;
}
@media(max-width:1130px){
	#wrap{
		margin:0px;
		margin-left:140px;
	}
}
@media(max-width:990px){
	#wrap{
		margin:0px auto;
	}
	.bighide{
		display:block;
		visibility:visible;
	}
	.smallhide{
		display:none;
		visibility:hidden;
	}
	.sponsSection{
		width:850px;
		position:relative;	
		left:0px;
		top:0px;
		text-align:left;
	}
	.sponsSection ul{
		list-style:none;
		float:left;
	}
	.sponsSection ul li{
		margin:0px 5px;
		padding:0px;
	}
	.sponsSection ul li a{
		display:block;
		width:140px;
	}
}

#slideShow{
    	width:360px;
	height:300px;
	float:left;
	overflow:hidden;
	margin-top:100px;
	background:#282b22;
}
.slides_container {
    	width:360px;
	height:300px;
	margin:auto;
}
.slides_container div {
    	width:360px;
	height:300px;
    	display:block;
  }
  
.errorMess{
	fonts-size:35px;
	color:#ff0000;
}